import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-main-landing',
  standalone: false,
  templateUrl: './main-landing.component.html',
  styleUrls: ['./main-landing.component.css']
})
export class MainLandingComponent implements OnInit {

  constructor(
    private router: Router
  ) {}

  ngOnInit() {

  }


  navigate(path: string) {
    this.router.navigate([path]);
  }
}
